body div#content div#main div#downloads h1
{
	padding-top:15px;
	margin-bottom:10px;
}
div#downloads h1 span
{
	display:block;
	padding-top:10px;
	margin-bottom:10px;
}

div#downloads, 
div#downloads p
{
	line-height: 16px;
	font-size: 11px;
}
div#downloads p
{
	margin-bottom: 16px;
}
div#downloadlist
{
	line-height: 16px;
	font-size: 11px;
}

/* ********************************************************************************************** */
/* ----  Code related to the download table rows and the hover effect over the rows           --- */
/* ********************************************************************************************** */

body.Downloads div#main div#downloadlist table
{
	font-size: 11px;
	width: 455px;
}
div#downloadlist table th:first-child
{
	padding-left: 15px
}
body div#main div#downloadlist table thead,
body div#main div#downloadlist table thead th
{
	padding-left: 10px;
	line-height: 1.6;
	font-size: 11px;
	border-top: 1px solid #000;
	border-bottom:1px solid #000;
}
div#downloadlist table th.thFileSizeHeading
{
	text-align: right;
	padding-right: 15px;
	padding-left: 0;
}

body div#main div#downloadlist table tbody td
{
	padding: 1px 15px 1px 10px;
}
body div#main div#downloadlist table tbody td.emptyCell 
{
	height: 11px;
	padding-bottom: 0;
	line-height: 1px;
	background-color: #fff;
}
body div#main div#downloadlist table tr td.downloadTableLeftPadding,
body div#main div#downloadlist table thead th.downloadTableLeftPadding
{
	padding-left: 44px;
}


div#downloads div.separatorBorder
{
	height: 1px;
	margin-bottom: 30px;
	line-height: 1px;
}

div#downloadlist table td.pdf,
div#downloadlist table td.exl,
div#downloadlist table td.wrd,
div#downloadlist table td.pwp 
{
	padding-left: 30px;
	background-position: 10% 50%;
	background-repeat: no-repeat;
}

div#downloadlist table td.pdf
{
	background-image: url(/Images2/pdf_icon.gif)
}
div#downloadlist table td.exl
{
	background-image: url(/Images2/xls_icon.gif)
}
div#downloadlist table td.wrd
{
	background-image: url(/Images2/doc_icon.gif)
}
div#downloadlist table td.pwp
{
	background-image: url(/Images2/ppt_icon.gif)
}
body div#main div#downloadlist table td.fileSize
{
	width: 70px;
	text-align:right;
	padding-left: 0px;
}

div#downloadlist table td.dwl
{
	padding-left: 5px;
	padding-right: 5px;
}
body div#main div#downloadlist table td.dwl
{
	text-align: center;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
	padding-left: 0px;
	padding-right: 0px;
	width: 70px;
}

body div#main div#downloadlist table td.viewDocument
{
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	width: 40px;
}

body div#main div#downloadlist table td.dwl a:hover,
body div#main div#downloadlist table td.viewDocument a:hover
{
	text-decoration: underline;
}


